a:link {color:#000000; text-decoration: none; cursor:help; font-weight: bold}
a:visited {color:#000000; text-decoration: none; font-weight: bold}
a:hover {color:#000000; text-decoration: underline overline ; cursor:help; font-weight: bold; height: 0; filter:Alpha(Opacity=90, FinishOpacity=30, Style=2)}
a:active {color:#000000; text-decoration:none; font-weight: bold}

body, pre, p { font-family: verdana; font-size: 11px; color: #000000; line-height: 12pt; word-spacing: none; letter-spacing: none;
scrollbar-track-color: #ffffff;
scrollbar-face-color: #ffffff;
scrollbar-shadow-color: #993299;
scrollbar-arrow-color: #000000;
scrollbar-3dlight-color: #ffffff;
scrollbar-highlight-color: #8B4789;
scrollbar-darkshadow-color: #ffffff;}

p, pre {margin-left: 10;
margin-right: 10;
margin-top: 5;
margin-bottom: 5}

.head { font-family: MS Mincho; font-size: 16px; font-weight: none; line-height: 12 pt; color: #993299; text-align: justify; border-style: solid; border-color: #993299; border-width: 1px; background-image:url(head.jpg); margin-right: 5px; margin-left: 5px; padding-top: 2px; padding-right: 2px; padding-bottom: 2px; padding-left: 2px}

.bg{
border-style: dashed;
border-width: 1px;
background-color: #FFFFFF;
font-family: verdana;
font-size: 11px;
color: #000000;
border-color: #993299
}

table,td{
font-family: verdana;
font-size: 11px;
color: #000000;
}
